Bug 114350 - Pango errors on install for 01-26-04
Pango errors on install for 01-26-04
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-01-26 19:21 EST by Jim Cornette
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-27 22:13:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screen 1 showed the following error message (627.89 KB, image/jpeg)
2004-01-26 19:24 EST, Jim Cornette
no flags Details
screen 3 showed this output (625.34 KB, image/jpeg)
2004-01-26 19:25 EST, Jim Cornette
no flags Details
Screen 4 displayed this output screen (656.28 KB, image/jpeg)
2004-01-26 19:27 EST, Jim Cornette
no flags Details
Just the upgrade log --- Thanks! (46.47 KB, text/plain)
2004-01-27 22:05 EST, Jim Cornette
no flags Details

  None (edit)
Description Jim Cornette 2004-01-26 19:21:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
When attempting to do an FTP installation I get as far as the Fedora
Splash screen, then get errors on the screens 1,3 and 4. Screen 5 is
blank and screen 7 had the flash screen until exit.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Boot computer with boot.iso 1/26/04 - enter information for site,
ethernet card, etc.
2. Wait for stage 2 to finish, takes awhile
3. see Fedora splash screen, then see error messages printed to screen.
4. Get camera and take not so pretty pictures of error messages.

Actual Results:  The installation started, then exited requesting a reboot

Expected Results:  Entering the screen to select the programs to
install. Completed an FTP installation successfully.

Additional info:

I tried an installation in text mode that was successful after
encountering a similar error that happened on a different line than
the screen represented before. This error is reported to hopefully get
Fedora 2 off and presentable to the public. I searched for Anaconda
reports, but only foundd one related to signal 11. This error also
hapened to me on an earlier attempt and only with an http install attempt.
Comment 1 Jim Cornette 2004-01-26 19:24:02 EST
Created attachment 97259 [details]
Screen 1 showed the following error message

It appears that the progression of the installation got a little bit further
than it did before. Line 127 was an error for pango on the first attempt. This
error seems to be way deep in the 4 digit lines
Comment 2 Jim Cornette 2004-01-26 19:25:54 EST
Created attachment 97260 [details]
screen 3 showed this output

Screen 2 had a bash prompt that you could not enter anything in. Screen 3
showed the following screen output.
Comment 3 Jim Cornette 2004-01-26 19:27:49 EST
Created attachment 97261 [details]
Screen 4 displayed this output screen

Screen 4 shoed this error. Screen 5 was just a blank screen. Last attachment!
Comment 4 Jeremy Katz 2004-01-26 20:32:49 EST
First pass didn't fix... current one does :-)
Comment 5 Jim Cornette 2004-01-27 22:05:16 EST
Created attachment 97292 [details]
Just the upgrade log --- Thanks!

I attempted a GUI install with today's boot.iso and it went successfully.
Attached is the upgrade log if there were any problems that the upgrade

Note You need to log in before you can comment on or make changes to this bug.